Discussion:
libsasl2-3 gawk
(zu alt für eine Antwort)
Daniel Kubein
2020-06-04 06:03:20 UTC
Permalink
base: 2.8.25 / eiskernel: 4.9.220-eisfair-64-VIRT

Hallo,

ich hatte heute einen Installationsfehler bei
eismann upgrade
jedoch, war es nach Überprüfung dennoch aktuell.

Nur falls sich das jemand anschauen möchte.


Installation of: eisman (2.8.13) ...
Successfully installed: eisman (2.8.13)!
Installation of: libsasl2-3 (3.0.1) ...
gawk: fatal: can't open source file `/awk/eisman_uninstall.awk' for
reading (No such file or directory)
error: installation of "libsasl2-3" aborted by uninstall!
Failed to install: libsasl2-3 (3.0.1)!
error: installation aborted!



Aktualisiert hat er scheinbar dennoch ->
i S: 3.0.1 Library: sasl2 - 3 - Simple Authentication Layer


Gruß Daniel
Marcus Röckrath
2020-06-04 10:26:31 UTC
Permalink
Hallo Daniel,
Post by Daniel Kubein
ich hatte heute einen Installationsfehler bei
eismann upgrade
jedoch, war es nach Überprüfung dennoch aktuell.
Nur falls sich das jemand anschauen möchte.
Installation of: eisman (2.8.13) ...
Successfully installed: eisman (2.8.13)!
Installation of: libsasl2-3 (3.0.1) ...
gawk: fatal: can't open source file `/awk/eisman_uninstall.awk' for
reading (No such file or directory)
error: installation of "libsasl2-3" aborted by uninstall!
Failed to install: libsasl2-3 (3.0.1)!
error: installation aborted!
Bekannt; eisman kann nicht gleichzeitig mit anderen Paketen upgedatet
werden.
Post by Daniel Kubein
Aktualisiert hat er scheinbar dennoch ->
i S: 3.0.1 Library: sasl2 - 3 - Simple Authentication Layer
Prügel es sicherheitshalber nochmal drüber.

eisman install libsasl2-3
--
Gruß Marcus
[eisfair-Team]
Loading...